


/***************************************************************
	ESTRUTURA
****************************************************************/
.siteCentro h4 {
	border-bottom: 2px solid #ED3237;
	clear: both;
	padding-bottom: 7px;
	color: #2c2c2c;
	font-size: 1.9em;
	font-weight: bold;
}

/*******************************************
	Centro Menu
*******************************************/
.centroMenu {
	float: left;
	width: 200px;
	padding-bottom: 27px;
}

.centroMenu .clear {
       clear:both;
       display:block;
       font-size:0;
       height:63px;
}
/***** Menu *****/
.centroMenu h4 {
	border-bottom: #FFFFFF;
	margin-bottom: 3px;
	/*border-bottom: 2px solid #739511;*/
}
.centroMenu .menu {
	margin-bottom: 22px;
}
.centroMenu .menu li {
	_height: 11px;
	padding: 0px 0 0px 0;
	background: url(img/pontilhado.gif) repeat-x bottom;
}
.centroMenu .menu li  a { color: #6a6a6a; }
.centroMenu .menu li  a:hover { color: #FFFFFF;}


/***** Radios *****/
ul.rarios{
	overflow: hidden;
	margin-top: 10px;
	width: 174px;	
	height: 85px;
}
ul.rarios li{
	float: left;
       height: 45px;
       width: 51px;
}
ul.rarios li a{
	float: left;
	display: block;
	padding-bottom: 24px;
	height: 53px;
	width: 55px;
}


/*******************************************
	Site Conteúdo Miolo
*******************************************/
.centroConteudo{
	float: left;
	width: 600px;
	padding: 0 10px 27px 10px;
	font-size: 1em;
}
.centroConteudo p{
	padding-top: 15px;
}

.centroConteudo .coluna{
	float: left;
	width: 250px;
	padding: 0 9px;
}
.centroConteudo h4 {
	border-bottom: 2px solid #FEBF2C;
	padding-bottom: 7px;
}


/*******************************************
	Site Lateral
*******************************************/
.centroLateral{
	/*float: left;*/
	width: 150px;
	/*padding: 0 13px 27px;*/
	background-color: #f0f3d5;
	height: 960px;
}
.linha{
	clear: both;
	height: 25px;
	background: url(img/pontilhado.gif) repeat-x left center;
}

.box_tv ul.canais{
	height: 110px;
	background-color: #000;
}
.box_tv ul.canais li{
	display: none;
	height: 110px;
	text-align: center;
}

.box_tv ul.canais li img {
	height: 110px;
	width: 150px;
}
.box_tv ul.canais li.ativo{
	display: block;
}
.box_tv ul.controle{
	height: 25px;
	padding-top: 2px;
	padding-left: 5px;
	background: url(img/tv_bg.gif);
}
.box_tv ul.controle li{
	cursor: pointer;
	float: left;
	width: 19px;
	height: 17px;
	padding-top: 5px;
	margin-left: 7px;
	color: #fff;
	font-weight: bold;
	text-align: center;
}
.box_tv ul.controle li.ativo{
	cursor: default;
	background: url(img/tv_ativo.gif);
	color: #5c721f;
}



/***************************************************************
	ÁREAS
****************************************************************/



/*******************************************
	Chamadas
*******************************************/
ul.chamadas{
	line-height: 1.1em;
	padding-top: 15px;
}
ul.chamadas li{
	padding-bottom: 10px;
	line-height: 1.15em;
}
ul.chamadas img{
	width: 150px;
	height: 110px;
	margin-bottom: 7px;
}
ul.chamadas strong {
	display: block;
	padding-bottom: 1px;
	color: #2d2d2d;
	font-weight: bold;
}
ul.chamadas em{
	display: block;
	padding-bottom: 1px;
	/*color: #B06500;*/
	color: #34774C;
	font-style: normal;
}

ul.chamadas span{
	display: block;
	border-right:1px solid #ED3237;
	background: url(img/playvideo.gif);
	width:20px;
	height:17px;
}

/*******************************************
	Chamadas Video
*******************************************/
ul.chamadasVideo{
	line-height: 1.1em;
	padding-top: 15px;
}
ul.chamadasVideo li{
	padding-bottom: 10px;
	line-height: 1.15em;
}
ul.chamadasVideo img{
	width: 150px;
	margin-bottom: 7px;
}
ul.chamadasVideo strong {
	display: block;
	padding-bottom: 1px;
	color: #2d2d2d;
	font-weight: bold;
}
ul.chamadasVideo em{
	display: block;
	padding-bottom: 1px;
	/*color: #B06500;*/
	color: #34774C;
	font-style: normal;
}

ul.chamadasVideo span{
	display: block;
	border-right:1px solid #ED3237;
	background: url(img/playvideo.gif);
	width:20px;
	height:17px;
}

/*******************************************
	Chamadas Audio
*******************************************/
ul.chamadasAudio{
	line-height: 1.1em;
	padding-top: 15px;
}
ul.chamadasAudio li{
	padding-bottom: 10px;
	line-height: 1.15em;
	margin-top: 10px;
}
ul.chamadasAudio img{
	width: 150px;
	height: 37px;
	margin-bottom: -7px;
	margin-top:-14px;
}
ul.chamadasAudio strong {
	display: block;
	padding-bottom: 1px;
	color: #2d2d2d;
	font-weight: bold;
}
ul.chamadasAudio em{
	display: block;
	padding-bottom: 1px;
	/*color: #B06500;*/
	color: #34774C;
	font-style: normal;
}

ul.chamadasAudio span{
	display: block;
	border-right:1px solid #ED3237;
	background: url(img/playaudio.gif);
	width:20px;
	height:17px;
}
/*******************************************
	Chamadas Imagem
*******************************************/
ul.chamadasImagem{
	line-height: 1.1em;
	padding-top: 15px;
}
ul.chamadasImagem li{
	padding-bottom: 10px;
	line-height: 1.15em;
}

ul.chamadasImagem img{
	width: 150px;
	margin-bottom: 7px;
}

ul.chamadasImagem strong {
	display: block;
	padding-bottom: 1px;
	color: #2d2d2d;
	font-weight: bold;
}
ul.chamadasImagem em{
	display: block;
	padding-bottom: 1px;
	/*color: #B06500;*/
	color: #34774C;
	font-style: normal;
}


}

/*******************************************
	Box Destaque
*******************************************/
.box_destaque{
	padding-top: 15px;
}

.box_destaque .tv{
	float: left;
	width: 300px;
/*	height: 280px; */
	margin-top:17px;
}
.box_destaque .tv .canais{
	width: 300px;
	height: 280px;
	background: #d2deed url(img/tv_destaque_bg.gif) no-repeat bottom;
}
.box_destaque .tv .canais li{
	position: absolute;
	z-index: 1;
	display: none;
	width: 300px;
	height: 269px;
	text-align: center;
}
.box_destaque .tv .canais li.ativo{
	display: block;
}
.box_destaque .tv .canais li .imagem{
	display: block;
	height: 235px;
	margin-bottom: 10px;
}
.box_destaque .tv .canais li .imagem img{
	display: block;
	width: 300px;
	height: 235px;
}
.box_destaque .tv .canais li .legenda p{
	margin: 0px;
	padding: 0 30px 0 30px;
	width: 230px;
}
.box_destaque .tv .seta_esq,
.box_destaque .tv .seta_dir{
	position: relative;
	z-index: 2;
	cursor: pointer;
	width: 8px;
	height: 12px;
	margin-top: -24px;
}
.box_destaque .tv .seta_esq{
	float: left;
	margin-left: 11px;
	background-image: url(img/tv_destaque_seta_esq.gif);
}
.box_destaque .tv .seta_dir{
	float: right;
	margin-right: 11px;
	background-image: url(img/tv_destaque_seta_dir.gif);
}

.box_destaque ul.chamadas{
	float: right;
	width: 280px;
	margin-top:4px;
}


/*******************************************
	Ultimas Noticias
*******************************************/
.ultimasNoticias{
	clear: both;
	padding-top: 15px;
}
.ultimasNoticias li{
	float: none;
	padding-left: 1px;
	padding-bottom: 4px;
	font-size: 1.2em;
	margin-top: 6px;
}

.ultimasNoticias .ultimas{
	padding-top:5px;
	
}

/*******************************************
	Box Chamdas
*******************************************/
.box_chamadas{
	clear: both;
	padding-top: 38px;
}
.box_chamadas li{
	float: left;
	width: 130px;
	padding-left: 9px;
}
.box_chamadas li.first{
	padding-left: 10px;
}
.box_chamadas ul.chamadas img {
	width: 130px;
	height: 110px;
}

/*******************************************
	Box Serviços
*******************************************/
.box_servicos{
	padding: 17px 11px;
	background-color: #f2f4f0;
	border-top: 2px solid #FEBF2C;
	border-bottom: 1px solid #FEBF2C;
	margin-bottom: 20px;
}

.box_servicos ul.menu{
	float: left;
	width: 117px;
	font-weight: bold;
	font-size: 1.1em;
}
.box_servicos ul.menu li{
	cursor: pointer;
	padding: 4px 0 4px 12px;
	margin-bottom: 5px;
}
.box_servicos ul.menu li.ativo{
	padding-left: 6px;
	border-left: 6px solid #CCCCCC;
	background-color: #999999;
	color: #fff; 
}
/*.box_servicos ul.menu li.ativo{
	cursor: default;
	padding-left: 6px;
	border-left: 6px solid #adc10f;
	background-color: #98a43b;
	color: #fff;
}*/

.box_servicos .lista{
	float: left;
	padding-left: 43px;
}
.box_servicos .lista.oculto{
	display: none;
}
.box_servicos .lista ul{
	float: left;
	width: 360px;
	/*padding-top: 5px;
	padding-left: 10px;*/
}
.box_servicos .lista li{
	margin-bottom: 10px;
	width: 165px;
	float: left;
	padding-left: 10px;
	padding-top: 5px;
}
.box_servicos .lista li a{
	padding-left: 21px;
	background: url(img/lista_seta.gif) no-repeat 0 4px;
}


/*******************************************
	Box Imagens
*******************************************/
.box_imagens{
	min-height: 204px;
}

.box_imagens ul.lista{
	float: left;
	width: 395px;
	padding-right: 14px;
}
.box_imagens ul.lista li{
	float: left;
	width: 68px;
	height: 46px;
	margin-bottom: 7px;
	background-color: #000;
	cursor: pointer;
}
.box_imagens ul.lista li img{
	display: block;
	width: 68px;
	height: 46px;
}
.box_imagens ul.lista li.first{
	width: 322px;
	height: 204px;
	margin-right: 5px;
}
.box_imagens ul.lista li.first img{
	width: 322px;
	height: 204px;
}



/*******************************************
	Redes Sociais
*******************************************/

.box_redes{
	width: 150px; 
	height: 55px;
	margin-top: 10px;
	overflow: hidden;

}

.box_redes li {
	float:left;
	height:49px;
	width:50px;	

}


/*******************************************
	Links
*******************************************/

.box_links{
	width: 215px; 
	height: 215px;
	margin-top: 10px;
	overflow: hidden;

}

.box_links li {
	float:left;
	height:53px;
	width:155px;	

}




/*******************************************
	Box Governo, Empresa, Cidadao, Servidor Publico...
*******************************************/
.box_navegacao{
}

.box_navegacao .oculto{
	font-size: 0;
	letter-spacing: -1px;

}



.linkNavegacao {
	background-color:#FFFFFF;
	padding-bottom:10px;
	padding-top:10px;
	width: 610px;
	
}

.linkNavegacao img {
	
	padding-right:20px;	
	
}


.linkNavegacao1 img {
padding-right:12px;
}

/*.box_navegacao .linkNavegacao li {
	display: inline-block;
	padding-right:150px;
	width: 34px;
	height: 70px;
}
*/
